#tt-content{margin-top:50px}
.blue-nav{min-width:320px;margin:0 auto;left:0;right:0;position:relative;background:#0076ce;height:110px;-webkit-transition:all 200ms linear;-moz-transition:all 200ms linear;-o-transition:all 200ms linear;transition:all 200ms linear}
.blue-nav-small{height:60px}
#dt-sub-nav{background:#eee;position:fixed;top:48px;width:100%;z-index:100;-webkit-transition:all 200ms linear;-moz-transition:all 200ms linear;-o-transition:all 200ms linear;transition:all 200ms linear}
#dt-sub-nav .header-wrapper{max-width:1600px;min-width:320px;left:0;right:0;height:50px;position:relative;background-color:#eee;margin:0 auto}
#tt-content>div>#dt-sub-nav>.blue-nav,#tt-content>div>#dt-sub-nav>.header-wrapper{margin:0 auto}
#dt-sub-nav .subnav-title{display:none}
#dt-sub-nav .expand-mobile-menu{padding:25px 18px;cursor:pointer;border-bottom:1px solid rgba(0,0,0,0.1);font-size:18px;line-height:0;color:#1a1a1a}
#dt-sub-nav .expand-mobile-menu:after{content:'';border-style:solid;border-width:2px 2px 0 0;display:inline-block;position:absolute;top:17px;vertical-align:top;height:12px;width:12px;margin-left:0;transform:rotate(135deg);right:20px;-webkit-transition:all .5s ease;-moz-transition:all .5s ease;-o-transition:all .5s ease;transition:all .5s ease}
#dt-sub-nav .expand-mobile-menu.expanded{border-bottom:1px solid #ddd;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;-o-transition:all .3s ease;transition:all .3s ease}
#dt-sub-nav .expand-mobile-menu.expanded:after{transform:rotate(-45deg);top:19px}
#dt-sub-nav .dt-sub-nav-menu{padding:0;position:relative;right:0;top:0;text-align:left;background-color:#eee;padding-bottom:0;display:none}
#dt-sub-nav .dt-sub-nav-menu.visible{display:block !important;box-shadow:0 2px 2px -3px rgba(128,128,128,0.8)}
#dt-sub-nav .dt-sub-nav-menu li{display:block;padding:20px 18px;position:relative}
#dt-sub-nav .dt-sub-nav-menu li:not(.boxed-menu):hover{border-left:4px solid #0076ce;padding-left:14px;text-decoration:none}
#dt-sub-nav .dt-sub-nav-menu li a{font-size:14px;font-weight:200;line-height:0;cursor:pointer;color:#1a1a1a;display:block}
#dt-sub-nav .dt-sub-nav-menu li a:hover{text-decoration:none}
#dt-sub-nav .dt-sub-nav-menu li.boxed-menu{padding:8px 10px;margin-top:0;display:inline-block;background:#0076ce;margin:10px 15px 15px}
#dt-sub-nav .dt-sub-nav-menu li.boxed-menu a{padding:12px 5px;color:#fff}
#dt-sub-nav .dt-sub-nav-menu li.boxed-menu:hover{background:#00447c;text-decoration:none}
#dt-sub-nav .dt-sub-nav-menu li.boxed-menu:hover a{border:0;text-decoration:none}
#dt-sub-nav .dt-sub-nav-menu li.active{border-left:4px solid #0076ce;padding-left:14px}
#dt-sub-nav .dt-sub-nav-menu li.active a{font-weight:700}
#dt-sub-nav .lightNav{background-color:#ededed;box-shadow:0 5px 5px -5px rgba(128,128,128,0.8)}
#dt-sub-nav .lightNav .dt-sub-nav-menu li a{color:#444}
#dt-sub-nav .darkNav{background-color:rgba(0,0,0,0);-webkit-transition:all .9s ease;-moz-transition:all .9s ease;-o-transition:all .9s ease;transition:all .9s ease}
.dt-sub-nav-perspectives .dt-sub-nav-item-perspectives,.dt-sub-nav-transformative-technology .dt-sub-nav-item-transformative-technology,.dt-sub-nav-leadership-transformation .dt-sub-nav-item-leadership-transformation,.dt-sub-nav-luminaries-insights .dt-sub-nav-item-luminaries-insights,.dt-sub-nav-trailblazers .dt-sub-nav-item-trailblazers{border-left:4px solid #0076ce;padding-left:14px !important;text-decoration:none}
.dt-sub-nav-perspectives .dt-sub-nav-item-perspectives a,.dt-sub-nav-transformative-technology .dt-sub-nav-item-transformative-technology a,.dt-sub-nav-leadership-transformation .dt-sub-nav-item-leadership-transformation a,.dt-sub-nav-luminaries-insights .dt-sub-nav-item-luminaries-insights a,.dt-sub-nav-trailblazers .dt-sub-nav-item-trailblazers a{font-weight:700 !important}
@media screen and (min-width:61.25em){#dt-sub-nav{top:110px;box-shadow:0 2px 2px -3px rgba(128,128,128,0.8)}
#dt-sub-nav.dt-sub-nav-scrolled{top:60px}
#dt-sub-nav .header-wrapper{background-color:#eee;padding-left:20px;padding-right:20px}
#dt-sub-nav .expand-mobile-menu{display:none}
#dt-sub-nav .expand-mobile-menu.expanded{border-bottom:0}
#dt-sub-nav .dt-sub-nav-menu{padding-bottom:0;background:0;border:0;display:block;text-align:right;height:50px}
#dt-sub-nav .dt-sub-nav-menu li{display:inline-block;padding:25px 0;margin-left:40px;position:relative;top:0;padding-bottom:21px}
#dt-sub-nav .dt-sub-nav-menu li:not(.boxed-menu):hover{border-left:0;border-bottom:4px solid #0076ce;padding-left:0}
#dt-sub-nav .dt-sub-nav-menu li a{padding-left:0}
#dt-sub-nav .dt-sub-nav-menu li:not(.boxed-menu) a:hover{text-decoration:none}
#dt-sub-nav .dt-sub-nav-menu li.boxed-menu{margin:0}
#dt-sub-nav .dt-sub-nav-menu li.boxed-menu{padding:4px 10px !important;margin-left:30px;position:relative;top:-1px}
#dt-sub-nav .dt-sub-nav-menu li.active a{border-left:0;padding-left:0;font-weight:700}
#dt-sub-nav .dt-sub-nav-menu li.active{border-bottom:4px solid #0076ce;padding-bottom:21px;border-left:0;padding-left:0}
#dt-sub-nav .darkNav{background-color:rgba(0,0,0,0)}
.dt-sub-nav-perspectives .dt-sub-nav-item-perspectives,.dt-sub-nav-transformative-technology .dt-sub-nav-item-transformative-technology,.dt-sub-nav-leadership-transformation .dt-sub-nav-item-leadership-transformation,.dt-sub-nav-luminaries-insights .dt-sub-nav-item-luminaries-insights,.dt-sub-nav-trailblazers .dt-sub-nav-item-trailblazers{border-bottom:4px solid #0076ce;padding-bottom:21px;border-left:0;padding-left:0 !important}
}
@media screen and (min-width:80em){#dt-sub-nav .dt-sub-nav-menu li a{font-size:16px}
#dt-sub-nav .dt-sub-nav-menu li.boxed-menu{margin-left:40px}
#dt-sub-nav .header-wrapper{padding-left:50px;padding-right:50px}
}
@media screen and (min-width:100em){#dt-sub-nav .header-wrapper{padding-left:90px;padding-right:90px}
}
@media screen and (min-width:1100px){#dt-sub-nav .expand-mobile-menu{display:inline;position:absolute;font-size:20px;padding:13px 0;top:12px;color:#1a1a1a;border-bottom:0}
#dt-sub-nav .expand-mobile-menu:after{display:none !important}
}